<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width">
  <title>Factory</title>
  <link rel="stylesheet" href="https://gl.githack.com/nerothe/js/nui/raw/master/nui.css"/>
  <link rel="stylesheet" href="https://gl.githack.com/nerothe/js/factory/raw/master/style.css"/>
</head>
<body>
<script src='https://gl.githack.com/nerothe/js/nui/raw/master/nui.js'></script>
<script src="https://www.gstatic.com/firebasejs/5.7.0/firebase.js"></script>
<script src="https://gl.githack.com/nerothe/js/factory/raw/master/script.js"></script>
<script>
  // Initialize Firebase
  var config = {
    apiKey: "AIzaSyB-kxx0nSQ1KEu5yj1SXgaH8CdEeOs2BvE",
    authDomain: "nerosclassicgames.firebaseapp.com",
    databaseURL: "https://nerosclassicgames.firebaseio.com",
    projectId: "nerosclassicgames",
    storageBucket: "nerosclassicgames.appspot.com",
    messagingSenderId: "345493976204"
  };
  var F = firebase.initializeApp(config);
</script>
    <div class='inventory'></div>
    <div class='shop'></div>
    <div class='machines'></div>
</body>
</html>